#
# Automatically generated file. DO NOT MODIFY
#

LOCAL_PATH := $(call my-dir)

ifeq ($(TARGET_DEVICE),Pacman)

$(call add-radio-file-sha1-checked,radio/apusys.img,278b2fbc5d1f5076cbb9abf3c42a0cfd87d72f54)
$(call add-radio-file-sha1-checked,radio/audio_dsp.img,a179c512fa0bee1bb7efaaea105b8655446ce71b)
$(call add-radio-file-sha1-checked,radio/ccu.img,26287fa4b095cd99b2f8abd5f07f9e94fd306773)
$(call add-radio-file-sha1-checked,radio/connsys_bt.img,96a60a6818749b72308b62da64f4dd25be6cf740)
$(call add-radio-file-sha1-checked,radio/connsys_gnss.img,e212cb334e04583a2a739c63433c5ceb6c139aa1)
$(call add-radio-file-sha1-checked,radio/connsys_wifi.img,ab918a07eb282319b8719042788c25b18cde437b)
$(call add-radio-file-sha1-checked,radio/dpm.img,9b22ab07cdb04381f5dca545c2938226b2c842b5)
$(call add-radio-file-sha1-checked,radio/gpueb.img,893b6f092aaad24cf0a1dbee3886dc34a41ce359)
$(call add-radio-file-sha1-checked,radio/gz.img,65dfe259ff60ad54b6ed1835cebce537975115ca)
$(call add-radio-file-sha1-checked,radio/logo.img,9d9725757563b39e524495db6804c8d0f2ebb57c)
$(call add-radio-file-sha1-checked,radio/mcf_ota.img,0992b970cff286765bf33befa85342f4e4357646)
$(call add-radio-file-sha1-checked,radio/mcupm.img,5b52cc12a00bb3acd5c7b5e839737dc9bd6529d1)
$(call add-radio-file-sha1-checked,radio/md1img.img,751ceee52af8dae3c462af2ae66e295a6605264d)
$(call add-radio-file-sha1-checked,radio/mvpu_algo.img,cdcb5f66fb6c3b9c30fe87209992f46b8d3fd8cf)
$(call add-radio-file-sha1-checked,radio/pi_img.img,f32fb67527ef2c09ffac69623cdb5a3b33b8e127)
$(call add-radio-file-sha1-checked,radio/preloader_raw.img,4cef960aea7a9fe63f1bec40a0d13acb4cc40a69)
$(call add-radio-file-sha1-checked,radio/scp.img,85878bfff4bbd1c520b195f69830382b4f4052f1)
$(call add-radio-file-sha1-checked,radio/spmfw.img,592a572e6a8a7fa816285136653e73de14d55e56)
$(call add-radio-file-sha1-checked,radio/sspm.img,4d631ff44893a397d94ac336b15958dc7d427e20)
$(call add-radio-file-sha1-checked,radio/tee.img,e3db96116242e58ac474fbc40fbde5d5fe776fca)
$(call add-radio-file-sha1-checked,radio/vcp.img,42ee13d46a33b086ef5c70b9fab4a047ce569ac8)

endif
